Xibo Client version 1.4.2

I have Version 1.4.2 of xibo, but the client in windows 10 gives me trouble that another client could always use with this same version 1.4.2

Thank you for your message, my apologies but I was a little unsure about some of the details.

You have confirmed that you are using version 1.4.2 Xibo CMS and also made reference to Windows 10, which would suggest you may be using a newer version of the Player with your 1.4.2 CMS, which is not recommended. If you plan to continue using 1.4.2 CMS, I would recommend installing the 1.4.2 Player, which I have provided a link for below.

https://launchpad.net/xibo/1.4/1.4.2/+download/xibo-client-1.4.2-win32-x86.msi

If I have misunderstood your message please provide more information about your issue.

Many Thanks.

This topic was automatically closed 91 days after the last reply. New replies are no longer allowed.

The Xibo Community site uses cookies. What are cookies?